=== debian/control ===
Source: jolicloud-webapp-motherboard
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-motherboard
Provides: prism-webapp-motherboard
Replaces: prism-webapp-motherboard (<= 1.0)
Conflicts: prism-webapp-motherboard (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.motherboard.tv/
Description: Jolicloud web application for MotherBoard
 The MotherBoard web site running in a simple Jolicloud window.

Package: prism-webapp-motherboard
Architecture: all
Depends: jolicloud-webapp-motherboard
Description: Transitional package for jolicloud-webapp-motherboard
 This is a transitional package for jolicloud-webapp-motherboard, and can safely
 be removed after the installation is complete.
